Bug 90104 - RuntimeError swriteboot can not be run
Summary: RuntimeError swriteboot can not be run
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: alpha Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-02 15:11 UTC by Robert Chambers
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-05 03:13:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Chambers 2003-05-02 15:11:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:
/floppy/unnamed_floppy/anacdump.txt: syntax error at line 1 : `(' unexpected




Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Start Linux install
2.Put in disk 2
3.Close to finish get error and install stops
    

Actual Results:  Installed stopped and system rebooted

Expected Results:  Install should have finished

Additional info:

Comment 1 Jeremy Katz 2004-10-05 03:13:15 UTC
alpha is no longer a supported architecture by Red Hat.


Note You need to log in before you can comment on or make changes to this bug.